<!DOCTYPE html>
<html lang="es">
    <head>
        <title>Contact</title>
        <meta charset="UTF-8">
        <meta name="author" content="Erik">
        <meta name="description" content="Contacto">
        <link rel="stylesheet" href="css/contact.css">
        <link rel="icon" type="image/x-icon" href="/images/web-page-icon.png">
    </head>
<body>
    <header>
        <div class="logo">
            <img src="/images/logo.png" alt="logo" width="150">
        </div>
    </header>

    <main>
        <nav>
            <ul>
                <li class="link1"><a href="home.html"><h3>HOME</h3></a></li>
                <li class="link2"><a href="list.html"><h3>LIST</h3></a></li>
                <li class="link3"><a href="details.html"><h3>DETAILS</h3></a></li>
                <li class="link4"><a href="contact.html"><h3>CONTACT</h3></a></li>
            </ul>
        </nav>

        <div class="content">

            <div class="contact-container">
                <div class="get-in-touch">
                    <h3>Get in touch</h3>
                    <div class="name-email">
                        <input class="name" type="text" name="name" placeholder="Name">
                        <input class="e-mail" type="email" name="e-mail" placeholder="Email">
                    </div>
                    <input class="subject" type="text" name="subject" placeholder="Subject">
                    <textarea class="message" type="text" name="message" placeholder="Message"></textarea>
                    <button class="submit" type="submit" value="Submit">Send Message</button>
                </div>

                <div class="contact-us">
                    <h3>Contact us</h3>
                    <div class="address">
                        <img src="/images/contact/location.png" alt="location">
                        <p><span class="title">Address: </span><a href="https://goo.gl/maps/E5orQNdKWD82" target="_blank">Carrer d'Aiguablava 121, 08033 Barcelona</a></p>
                    </div>
                    <div class="phone">
                        <img src="/images/contact/phone.png" alt="phone">
                        <p><span class="title">Phone: </span><a href="tel:+34937070020">+34&nbsp;937&nbsp;070&nbsp;020</a></p>
                    </div>
                    <div class="email">
                        <img src="/images/contact/message.png" alt="message">
                        <p><span class="title">Email: </span><a href="mailto:info@itb.cat?subject=informació peu de web">info@itb.cat</a></p>
                    </div>
                    <div class="website">
                        <img src="/images/contact/world.png" alt="world">
                        <p><span class="title">Website: </span><a href="https://www.itb.cat/" target="_blank">itb.cat</a></p>
                    </div>
                </div>
            </div>

            <div class="maps-container">
                <iframe class="maps" title="maps" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2990.34561674049!2d2.1841046152918744!3d41.453418679258114!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12a4bcfdad2100a9%3A0x3c4e7db0a61a83e0!2sInstitut%20Tecnol%C3%B2gic%20de%20Barcelona!5e0!3m2!1ses!2ses!4v1668263788577!5m2!1ses!2ses" height="450" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
            </div>

        </div>
    </main>

    <footer>
        <div class="footer">
            <div class="links-and-direction">
                <div class="links-footer">
                    <div class="facebook"><a href="https://es-es.facebook.com/" target="_blank"><h3>FACEBOOK</h3></a></div>
                    <div class="twitter"><a href="https://twitter.com/?lang=ES" target="_blank"><h3>TWITTER</h3></a></div>
                    <div class="instagram"><a href="https://www.instagram.com/" target="_blank"><h3>INSTAGRAM</h3></a></div>
                    <div class="rss"><a href="https://es.wikipedia.org/wiki/RSS" target="_blank"><h3>RSS</h3></a></div>
                </div>
                <div class="direccion">
                    <div class="calle"><p>Carrer d'Aiguablava 121</p></div>
                    <div class="cp"><p>08033 Barcelona</p></div>
                </div>
            </div>
            <div class="copyright"><p>Copyright &#169; 2022-2023</p></div>
        </div>
    </footer>
</body>
</html>